Subject: Küsimus
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Thu, 2 May 2024 11:48:21 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere, Terviseamet

Soovin saada infot, kuidas peaksime toimetama. Meie hambaravil (Kalmer 
Lepiku Hambaravi OÜ) on kehtiv tegevusluba olemas. Aga kuna meil on toimunud 
juurde ehitus kahe kabineti näol, siis peaksime tegevusluba uuendama. 
Proovisime läbi medre kas on võimalik esitada taotlus muudatustele aga sealt 
annab võimaluse ainult uue esitamiseks.

Seepärast pöördungi Teie poole- kas me peame esitama täiesti uue taotluse 
või saame esitada kuhugi taotluse muudatuste tegemiseks? Kas oskate meid 
suunate?

Soojade tervitustega

Krislyn Kask